body {
	background: #00007B;
	font: 0.75em Trebuchet MS;
	color: #00007B;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}
img {
border: 0px;
}
a {
	color: #00007B;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}

#mainpage {
	width: 800px;
	background: #0861E7;
		margin: 0px;
	padding: 0px;
	float: left;
	border: 1px solid #000000;
}




#header {
	padding:0px; width: 800px;

	background: #00007B url('images/name.gif');
	background-repeat: no-repeat;
	height: 60px;
	float: left;
		border-bottom: 0px solid #000000

}

#header .box {

	background: #000000;
}

#logo {
	
	
	height: 60px;
	float: left;
	padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;
		
	
}

#logo h1 {
	margin: 0px;
	margin-left: 10px;
	font: 30px AvantGarde Md BT;
	color: #FFFFFF;
	font-weight: bold;
	}
	
#logo h1 a {
	margin: 0px;
	margin-left: 10px;
	font: 30px AvantGarde Md BT;
	color: #FFFFFF;
	font-weight: bold;
	}
	
#logo h2 {
	margin: 0px;
	margin-left: 30px;
	font: 16px AvantGarde Md BT;
	color: #FFFFFF;

	}



#box1 {

	height: 90px;
	text-align: center;
	color: #FFFFFF;
	margin: 0px;
	border-bottom: 1px solid #000000;
	padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;
}
#box1 .box {
	
	background: #00007B;
	border: 0px solid #000000;
	height: 90px;
	
}


#footer {
	width: 648px;
	height: 22px;
	text-align: center;
	color: #00007B;
	float: left;
	padding: 0px;
	margin: 0px;
	border-top: 0px solid #000000;
	font-weight: bold;
}
#footer .box {
	
	background: #FFFFFF;
}
#footer p {
padding-left:0px; padding-right:150px; padding-top:0px; padding-bottom:0px;
margin: 0px;
height: 38px;
}



#content {
	width: 648px;
	float: left;
	padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;

		border-left: 0px solid #000000;
		border-right: 1px solid #000000;
		border-top: 0px solid #6B6B6B;
		border-bottom: 1px solid #6B6B6B;


}
#content .box {

	background: #FFFFFF;


}
#content .box h1 {
	color: #00007B;
	font-size: 1.4em;
	height: 20px;
	margin: 0px;
	margin-top: 0px;
	padding-left:10px; padding-right:0px; padding-top:0px; padding-bottom:0px;
		
	}
#content .box h1 a {
color: #00007B;

}
#content .box p {
	line-height: 1.6em;
	margin: 0px 0px ;
	margin-top: 0px;
	padding: 0px 10px;
}




#sidebar2 {

	width: 151px;
	float: right;
	color: #ffffff;
	font-size: 1.0em;
	padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;


}
#sidebar2 .box {
	background: #0861E7;
	



}
#sidebar2 .box h1 {
	text-align: center;
	margin: 0px;
	height: 17px;
	background: #00007B;
	font-size: 1.0em;
	font-weight: bold;
	padding-left:0px; padding-right:0px; padding-top:0px; padding-bottom:0px;
	color: #FFFFFF;
	border-top: 0px solid #000000;
	border-bottom: 1px solid #000000;
}
#sidebar2 ul {
	list-style: none;
	margin: 0px;
	padding: 0px;

}
#sidebar2 ul li {
	padding: 0px;
	margin: 0px;
	list-style: none;
	border-bottom: 1px solid #000000;
	height: 18px;



}
#sidebar2 ul li a {
	padding: 0px 0px 0px 8px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
}
#sidebar2 ul li a:hover {
	text-decoration: none;
	background: #00007B;

}